Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 07:35:01 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information mohamed imras                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed imras Bot:  Hi Mohamed Imras ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0590298744 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6278785083 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]
 m Bot:  Please enter your number Customer:  0590298744            11:21 AM, 05th Mar                   krishan                   Hi, Thank you for contacting us. How may I help you?           11:22 AM, 05th Mar                   krishan                   My name is krishan.           11:22 AM, 05th Mar                     mohamed imras                    I am asking y my orders iteam deilvery take more time           11:23 AM, 05th Mar                   krishan                   Your concern is regarding this order 6278785083           11:24 AM, 05th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           11:29 AM, 05th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:34 AM, 05th Mar                                          View conversation in Freshchat https://landm
 arkgroupservice.freshdesk.com/helpdesk/tickets/2192313